/*     81371 : 이미지 (모바일/PC 출력 구분)      */
.img__81371__ {max-width:100%}
.img__81371__ * {box-sizing:border-box}
.img__81371__ a {display:block;vertical-align:top}
.img__81371__ img {vertical-align:top}
.img__81371__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__81371__ .img_m {display:none;}
	.img__81371__ .img_pc {display:block;}
	.img__81371__ .img_pc img {width:1000px;}
}

/*     81372 : 이미지 리스트 (타일형)      */
.img_tile__81372__ {padding:0 10px;}
.img_tile__81372__:after {content:''; display:block; clear:both;}
.img_tile__81372__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__81372__ .item {float:left; position:relative; width:100%; padding:15px 5px;}
.img_tile__81372__ .item a {display:block; text-decoration:none;}
.img_tile__81372__ .figure {display:block;}
.img_tile__81372__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__81372__ .caption {display:block; margin-top:0px;}
.img_tile__81372__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__81372__ .caption > span.subject {display:block; color:#ffffff;}
.img_tile__81372__ .caption > span.content {display:none; color:#ffffff;}

.text_sml__81372__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__81372__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__81372__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__81372__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__81372__ .caption > span.subject {font-size:20px; line-height:1.8em;}
.text_big__81372__ .caption > span.content {font-size:18px; line-height:1.4em;}

.img_tile__81372__ .item:nth-child(1) {background:#494949;}
.img_tile__81372__ .item:nth-child(2) {background:#99593d;}
.img_tile__81372__ .item:nth-child(3) {background:#494949;}
.img_tile__81372__ .item:nth-child(4) {background:#494949;}
.img_tile__81372__ .item:nth-child(5) {background:#494949;}
.img_tile__81372__ .item:nth-child(6) {background:#494949;}

.col_m_1__81372__ .item {width:100%;}
.col_m_2__81372__ .item {width:50%;}
.col_m_3__81372__ .item {width:33.3333%;}
.col_m_4__81372__ .item {width:25%;}
.col_m_1__81372__ .item,
.col_m_2__81372__ .item2n,
.col_m_3__81372__ .item3n,
.col_m_4__81372__ .item4n
.col_m_4__81372__ .item5n {clear:both;}

@media (min-width:768px){
	.img_tile__81372__ .caption > span.content {display:block;}

	.col_m_1__81372__ .item,
	.col_m_2__81372__ .item2n,
	.col_m_3__81372__ .item3n,
	.col_m_4__81372__ .item4n
	.col_m_4__81372__ .item5n {clear:none;}

	.col_t_1__81372__ .item {width:100%;}
	.col_t_2__81372__ .item {width:50%;}
	.col_t_3__81372__ .item {width:33.3333%;}
	.col_t_4__81372__ .item {width:25%;}
	.col_t_5__81372__ .item {width:20%;}
	.col_t_6__81372__ .item {width:16.6666%;}
	.col_t_1__81372__ .item,
	.col_t_2__81372__ .item2n,
	.col_t_3__81372__ .item3n,
	.col_t_4__81372__ .item4n,
	.col_t_5__81372__ .item5n,
	.col_t_6__81372__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__81372__ {padding:0;}
	.img_tile__81372__ .item:hover .caption > span.subject {color:#ffffff;}

	.col_t_1__81372__ .item,
	.col_t_2__81372__ .item2n,
	.col_t_3__81372__ .item3n,
	.col_t_4__81372__ .item4n,
	.col_t_5__81372__ .item5n,
	.col_t_6__81372__ .item6n {clear:none;}

	.col_pc_1__81372__ .item {width:100%;}
	.col_pc_2__81372__ .item {width:50%;}
	.col_pc_3__81372__ .item {width:33.3333%;}
	.col_pc_4__81372__ .item {width:25%;}
	.col_pc_5__81372__ .item {width:20%;}
	.col_pc_6__81372__ .item {width:16.6666%;}
	.col_pc_1__81372__ .item,
	.col_pc_2__81372__ .item2n,
	.col_pc_3__81372__ .item3n,
	.col_pc_4__81372__ .item4n,
	.col_pc_5__81372__ .item5n,
	.col_pc_6__81372__ .item6n {clear:both;}
}

/*     81373 : 이미지      */
.img__81373__ {max-width:100%}
.img__81373__ * {box-sizing:border-box}
.img__81373__ a {display:block;vertical-align:top}
.img__81373__ img {width:0px;vertical-align:top}

/*     81375 : 타이틀 텍스트      */
.title__81375__ {font-size:0; }
.title__81375__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__81375__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__81375__.style_top p {padding-top:12px;}
.title__81375__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__81375__.style_right p {padding-right:14px;}
.title__81375__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__81375__.style_bottom p {padding-bottom:12px;}
.title__81375__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__81375__.style_left p {padding-left:14px;}
.title__81375__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__81375__.style_circle1 p {padding-left:18px;}
.title__81375__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81375__.style_circle2 p {padding-left:18px;}
.title__81375__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     81376 : 한줄 텍스트      */
.text__81376__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__81376__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__81376__ p {font-size:15px}
}

